#### D.16.1.3 groebnerCone

`Syntax:`
  `groebnerCone(` poly g, intvec v `)`
  `groebnerCone(` poly g, bigintmat v `)`
  `groebnerCone(` ideal I, intvec v `)`
  `groebnerCone(` ideal I, bigintmat v `)`
`Assume:`
  I reduced standard basis, v contained in the maximal Groebner cone of the current ordering
`Type:`
  cone
`Purpose:`
  the euklidean closure of all weight vectors with respect to whom the initial form of g or the initial ideal of I coincides with the initial form or the initial ideal with respect to v.
`Example:`

      LIB "gfanlib.so";
      ring r = 0,(x,y),dp;
      poly g = x+y+1;
      cone C = groebnerCone(g,intvec(1,1));
      rays(C);
      ==> 1,1
      generatorsOfLinealitySpace(C);
      ==>

      ideal I = x2-y3,x3-y2-x;
      I = std(I);
      C = groebnerCone(I,intvec(1,1));
      rays(C);
      ==> 3,2,
      ==> 2,3
      generatorsOfLinealitySpace(C);
      ==>

User manual for Singular version 4-0-3, 2016, generated by texi2html.